@import url("//hello.myfonts.net/count/289a98");
html { font-size: 62.5%; } 

  
@font-face {font-family: 'Ando-Bold';src: url('webfonts/289A98_0_0.eot');src: url('webfonts/289A98_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/289A98_0_0.woff') format('woff'),url('webfonts/289A98_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Ando';src: url('webfonts/289A98_1_0.eot');src: url('webfonts/289A98_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/289A98_1_0.woff') format('woff'),url('webfonts/289A98_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'GraphiquePro';src: url('webfonts/289A98_2_0.eot');src: url('webfonts/289A98_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/289A98_2_0.woff') format('woff'),url('webfonts/289A98_2_0.ttf') format('truetype');}
.Ando-Bold { 
	font-family: Ando-Bold;
	font-weight: normal;
	font-style: normal;
}
.Ando { 
	font-family: Ando;
	font-weight: normal;
	font-style: normal;
}
.GraphiquePro { 
	font-family: GraphiquePro;
	font-weight: normal;
	font-style: normal;
}

html, body {
    background: #efefe8;
	color: #222B2F;
	margin:0;
	padding:0;
	font-family: 'Ando', Helvetica, Arial, sans-serif;
	font-size: 14px; font-size: 1.2rem;
}
.fixed { position: fixed; }
.fixed.pinned { position: absolute; }
@media only screen and (max-width: 768px) { .fixed { position: relative !important; top: auto !important; left: auto !important; } }

.unfixed { position: relative !important; top: auto !important; left: auto !important; }

.text-center { text-align: center; }

.text-left { text-align: left; }

.text-right { text-align: right; }

/* Fonts */

h1, h2, h3, h4, h5, h6 { font-family: 'Ando-Bold', Helvetica, Arial, sans-serif; font-weight: normal; color: #222B2F; text-rendering: optimizeLegibility; padding-top: 0.273em; line-height: 1.15538em; padding-bottom: 0.273em; }
h1{
	border-bottom: 1px solid #DEDDCB;
	font-size: 20px; font-size: 1.3rem;
	margin: 0 auto;
	padding: 20px 0 5px;
	text-align: center;
	width: 200px;
	text-transform: uppercase;
}
h1 a, h3 a, h4 a, h5 a, h6 a { color: #222B2F; }
h2 { 
	font-size: 50px;
	padding-bottom: 50px;
	color: #F9A900; 
	font-family: 'GraphiquePro', Helvetica, Arial, sans-serif; 
	text-transform: uppercase;
}
h2.fifteenpadding{
	padding-bottom: 15px;
}
h2 a { color: #F9A900}

h3 { 	
	font-size: 20px; font-size: 1.3rem;
	margin: 0 auto;
	padding: 15px 0 10px;
	text-align: center;
	text-transform: uppercase;
}

h4 { 
	font-size: 20px; font-size: 1.3rem;
	margin: 0 auto;
	padding: 10px 0 5px;
	text-align: center;
	background-color: #2c393e;
	color: #fff;
}

h5 { font-size: 18px; font-size: 1.125rem; }

h6 { font-size: 16px; font-size: 1rem; }

@media only screen and (max-width: 767px) { 
	h1, h2, h3, h4, h5, h6 { word-wrap: break-word; } 
	h1 { font-size: 20px; font-size: 1.3rem; }
	h2 { font-size: 36px; font-size: 2.25rem; } 
	h4{ padding: 10px 70px 5px; display: none;}
}

/*=====================================================  Links & Paragraph styles */
p { font-family: 'Ando', Helvetica, Arial, sans-serif; font-weight: 400; font-size: 24px; font-size: 1.3rem; margin-bottom: 20px; line-height: 1.45em; color: #222B2F;}
@media only screen and (max-width: 768px) { p { font-size: 24px; font-size: 1.3rem; line-height: 1.625em; } }

a {  color: #222B2F; text-decoration: underline; outline: 0; line-height: inherit; }
a:hover,
a:focus {  color: #52bee1; }

strong{ font-family: 'Ando-Bold', Helvetica, Arial, sans-serif; font-weight: normal;}

strong.uc { text-transform: uppercase;}
.desktop{ display: inherit;}
.mobile {display: none;}
@media only screen and (max-width: 768px) { 
	ul, ol, dl, p { text-align: left; } 
}
@media only screen and (max-width: 560px) { 
	.desktop{ display: none;}
	.mobile {display: inherit;}
}


/*===================================================== HEADER  */
header, .header{
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 74px;
	z-index: 99999;
	padding: 10px 0;
	background-color: #2c393e;
}

	.header .row{
		padding:0;
	}

	.header .logo_gd{
		text-align: left;
	}
	.header .logo{
		text-align: center;
		padding-top: 4px;
	}
	.header .nav{
		text-align: right;
	}
		.header .nav ul, .header .nav li{
			list-style: none;
			display: inline-block;
			padding: 0;
			margin: 0;
		}
		.header .nav, .header .nav a{
			color: #909598;
			font-family: 'Ando', Helvetica, Arial, sans-serif;
			font-size: 20px;
			text-transform: uppercase;
			text-decoration: none;
			padding: 23px 0 0;
		}
		 .header .nav a{
		 padding-left: 20px;
		 }
		.header .nav a:hover{
			color: #F9A900;
		}
		

@media only screen and (max-width: 767px) { 
	.header .logo_gd, .header .nav{ display: none;}
	.header .logo{ text-align: center; padding: 10px 0 5px;}
}
/*===================================================== CAROUSEL  */
.row.carousel {
    padding-left: 0;
    padding-right: 0;
	margin-top: 10px;
	margin-bottom: 10px;
}
#slider{
	display: block;
}
#m_slider{
	display: none;
}
@media only screen and (max-width: 767px) { 
#slider{	display: none;}
#m_slider{	display: block;}
}
/*===================================================== CONTENT  */

article {
	padding-top: 74px;
}

.content.row{
	background-color:#fff;
}
	.header_ct{
		text-align: center;
	}
		.intro_ct{
			margin: 0 auto 30px;
			text-align: center;
			width: 730px;
		}
@media only screen and (max-width: 767px) { 
	.intro_ct{
		width: 100%;
	}
	.intro_ct p{
		text-align:center;
	}
}
.content.row.green_ct, .content.row.blue_ct{
	background-color:#52BEE1;
	padding-bottom: 30px;
	padding-top: 30px;
	text-align: center;
}
.content.row.blue_ct{
	background-color:#9AA81D;
}
.content.row.navy_ct{
	background-color:#2c393f;
	line-height:0;
}
	.content.row.green_ct p, .content.row.blue_ct p{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		margin: 0 auto;
		width: 225px;
	}
.content .contact{
	margin-top: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #DEDDCB;
	padding-bottom: 10px;
}
.content .contact i{
	color: #fff;
}
.content .contact .icon-large:before {
    font-size: 1em;
}
.content .contact .icon_ct{
	width: 34px;
	background-color:#F9A900;
	padding: 3px 0; 
	margin-right: 5px;
	text-align: center;
	display: inline-block;
}
@media only screen and (max-width: 767px) { 
	.content .contact .columns{
		margin-bottom: 10px;
		margin-left: 40px;
	}
	.content .contact .icon_ct{
		margin-left: -40px;
	}
.content.row.green_ct .columns, .content.row.blue_ct .columns{
	margin-bottom: 30px;
}
.content.row.green_ct .columns:last-child,.content.row.blue_ct .columns:last-child  { margin-bottom: 10px;}
	.content.row.green_ct p, .content.row.blue_ct p{
		text-align:center;
	}
}

/*===================================================== FORM  */
form{
	margin-bottom: 20px;
	padding-bottom: 20px;
}
fieldset{
	position: relative;
}
label {
    padding: 5px;
    position: absolute;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
	line-height: 1;
	color: #a1a6a8;
}
input.field, textarea {
	background-color:#efefe8;
	border: 1px solid rgba(0, 0, 0, 0);
	height: 40px;
    margin-bottom: 10px;
	width: 100%;
	padding: 5px;
}
label.noinput {
    padding: 0;
    position: static;
	color: #a1a6a8;
	font-family: 'Ando', Helvetica, Arial, sans-serif;
	color: #222B2F;
	font-size: 20px; font-size: 1.2rem;
}
.checkbox{
	margin: 0 10px 0 0;
	height: 18px;
	width: 18px;
}
.txtarea {
    height: 140px;
    width: 100%;
    padding: 5px;
	margin:0;
	resize: vertical;
    min-height: 140px;	
	max-height: 300px;
}
.required {
	margin:0;
	padding:0;
	font-size: 18px;
	text-align: left;
}
.button {
    background-color: #F9A900;
    color: #FFFFFF !important;
    font-size: 27px;
    padding: 10px 0 5px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
	font-family: 'Ando', Helvetica, Arial, sans-serif;
	border: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
}
.button:hover,
.button:focus {
	background-color: #52bee1;
}
.button i{
	background: url(../img/i_send.png) no-repeat top left;
	padding-left: 40px;
}



input.error, select.error, textarea.error {
    background-color: #FFDDDD !important;
}
label.error, label.error a, input.error, select.error, textarea.error {
    color: #CC0000 !important;
}
label.error, label.error a, input.error, select.error, textarea.error {
    color: #CC0000 !important;
}

.tab.submitted {
	display: none;
}
.tab.submitted.success {
	display: block;
}

.tab.form.success {
	display: none;
}
.red {
	color: red;
}
.bPopup {
	background: #fff;
	width: 400px;
	padding: 15px 20px 10px;
}

	.bPopup h6 {
		font-size: 24px;
		text-transform: uppercase;
	}
	.bPopup ul {
		padding: 0 0 0 20px;
		list-style: disc;
	}
	
	.bPopup .intro,
	.bPopup li {
		font-size: 13px;
		font-family: Helvetica, Arial, sans-serif;
		line-height: 18px;
	}
	
	.bPopup .intro {
		margin-bottom: 10px;
	}
	
	.bPopup li {
		margin-bottom: 5px;
	}
	
	.bPopup .btn_close {
		float: right;
	}
	

/*===================================================== FOOTER  */


footer, .footer{
	background-color: #2c393e;
    padding: 10px 0 5px;
	margin-top: 50px;
}
.footer .nav{
	text-align:right;
	padding-top: 10px;
}
.footer .nav, .footer .nav a{
	color: #fff;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size: 13px;
}
.footer .nav a{
	text-decoration:underline;
}
@media only screen and (max-width: 767px) { 
	.footer .logo_gd, .footer .nav{
		text-align: center;
	}
}
/*===================================================== LIGHTBOX  */
.fancybox-title{
	font-family: 'Ando', Helvetica, Arial, sans-serif !important;
	 font-weight: 400;
	 font-size: 20px !important; font-size: 1.3rem !important;
	color: #222B2F;
	 
}
.subgallery{
	font-family: 'Ando', Helvetica, Arial, sans-serif;
	font-size: 20px; font-size: 1.3rem;
	font-weight: 400;
	 color: #F9A900;
}
.fancybox-nav span{
	height: 63px !important;
	width: 48px !important;
}
.fancybox-prev span{
	background-position: 0 -159px !important;
}
.fancybox-lock .fancybox-overlay { z-index: 100000 !important;}
.fancybox-next{ display: none !important;}
.fancybox-prev {left: 47% !important;}
@media only screen and (max-width: 767px) { 
.fancybox-wrap { 
  top: 90px !important; 
}
	.fancybox-prev {left: 41% !important;}
}
@media only screen and (max-width: 330px) { 
	.fancybox-prev {left: 37% !important;}
}

/*===================================================== Lists   Print styles.  Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/ Credit to Paul Irish and HTML5 Boilerplate (html5boilerplate.com) */
@media print { * { background: transparent !important; color: black !important; text-shadow: none !important; filter: none !important; -ms-filter: none !important; }
  p a { color: #555555 !important; text-decoration: underline; }
  p a:visited { color: #555555 !important; text-decoration: underline; }
  p a[href]:after { content: " (" attr(href) ")"; }
  a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  #slider{ display: none;} }

  
  .logo-redback-new {
    background: url('http://www.rb.com.au/assets/favicon.ico') no-repeat;
    display: inline-block;
    height: 16px;
    opacity: 1;
    overflow: hidden;
    text-indent: 101%;
    vertical-align: middle;
    white-space: nowrap;
    width: 16px;
	margin-left: 10px;
}

.logo-redback-new:hover {
	opacity: 0.5;
}

